Name:		font-tools
Summary:	Some utilities for use by drakont
Version:	0.1
Release:	3mdk
License:	GPL & BSD
Group:		System/Configuration/Other
Source:		%{name}-%{version}.tar.bz2
Url: http://www.linux-mandrake.com
Buildroot:	%_tmppath/%name-%version-%release-root

%description
font-tools is used by drakfont and include:
- ttf2type1: convert .ttf to .pfb and .afm.
- tt2afm:    convert .ttf to .afm .
- pfm2afm:   convert .pfm to afm.

%prep
%setup -q

%build
make clean
%make CC="gcc $RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/%{_sbindir}
%makeinstall PREFIX=$RPM_BUILD_ROOT/usr


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING README.ttf2pt1 COPYRIGHT.ttf2pt1
%{_sbindir}/*


%changelog
* Sat Jan 26 2002 Jeff Garzik <jgarzik@mandrakesoft.com> 0.1-3mdk
- run "make clean" before build, tarball ships with a .o
- Build with MDK cflags

* Tue Oct 30 2001 Sebastien Dupont <sdupont@mandrakesoft.com> 0.1-2mdk
- url

* Wed Oct 17 2001 Sebastien Dupont <sdupont@mandrakesoft.com> 0.1-1mdk
- initial spec

